Bug 202000 - [DD] Host is not connected message appears in Create Full Remote Project wizard
[DD] Host is not connected message appears in Create Full Remote Project wizard
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P2 (vote)
: 7.1
Assigned To: Vladimir Kvashin
issues@cnd
CR_7087392, 701patch2-verified, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-12 10:09 UTC by Vladimir Kvashin
Modified: 2011-09-28 10:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-09-12 10:09:11 UTC
This has been found in sstrunk build 29.0
Steps to reproduce:
- run OSS IDE with a fresh userdir
- create a local sample project (Quote)
- create DD
- run DD on Linux with a fresh userdir
- login to the host when the Connect dialog appears, check that the host is connected on Services tab
- call Create Remote C/C++ Project
- choose any sample (Fractal) and press Next
Result: New Sample Project dialog shows the message saying that the host is not connected. The message does not appear if a user builds an existing project (Quote) before creating a new one.
Comment 1 Vladimir Kvashin 2011-09-12 12:01:09 UTC
Fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/69a1fdcf9608
Comment 2 Alexander Simon 2011-09-12 12:22:35 UTC
fix is correct and safe
Comment 3 Vladimir Kvashin 2011-09-12 17:30:38 UTC
Pushed into releases_elif:
http://elif.russia.sun.com/hg/releases_elif/rev/8101a408f718
Comment 4 Quality Engineering 2011-09-13 16:08:33 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/69a1fdcf9608
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #202000  [DD] Host is not connected message appears in Create Full Remote Project wizard
Comment 5 Alexander Pepin 2011-09-19 13:51:13 UTC
verified in OSS build 30
Comment 6 Quality Engineering 2011-09-26 13:31:11 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/8101a408f718
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #202000  [DD] Host is not connected message appears in Create Full Remote Project wizard
(transplanted from 69a1fdcf9608f15c8bffc4b8ade12dc55f1f44a3)
Comment 7 Alexander Pepin 2011-09-28 10:44:24 UTC
verified in OSS dev build based on 7.0.1 patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo